# Tag Name: optgroup

## Description

Renders a Select Tag's OptGroup Tag

## Attributes

#### Name | #### Required | #### Default | #### Evaluated | #### Type | #### Description
--- | --- | --- | --- | --- | ---
disabled | false |  | true | String | Set the disable attribute.
label | false |  | true | String | Set the label attribute
list | false |  | true | String | Set the list attribute.
listKey | false |  | true | String | Set the listKey attribute.
listValue | false |  | true | String | Set the listValue attribute.